<?xml version="1.0" encoding="ISO-8859-1"?>
<document>

  <properties>
    <title>Maven Console Tasks</title>
    <author email="smor@hasgard.net">Stéphane MOR</author>
  </properties>

  <body>
    <section name="Tasks">
      <p>
        <ul>
          <li>
            Find a way to switch projects easily, so that
            we load all the plugins once for all projects.
          </li>
        </ul>
      </p> 
    </section>
 </body>
</document>
